/* line 4, ../../Private/Scss/twitterbox.scss */
.tx-twitterbox {
  max-width: 500px;
  border: 1px solid #999999;
  padding: 20px;
}
/* line 9, ../../Private/Scss/twitterbox.scss */
.tx-twitterbox .tweet {
  margin: 20px 0px;
}
/* line 12, ../../Private/Scss/twitterbox.scss */
.tx-twitterbox .tweet .meta {
  color: #666666;
}
/* line 15, ../../Private/Scss/twitterbox.scss */
.tx-twitterbox .tweet .meta .name {
  font-weight: bold;
  color: #222222;
}
/* line 20, ../../Private/Scss/twitterbox.scss */
.tx-twitterbox .tweet .meta .userName {
  font-size: .8em;
  color: inherit;
}
/* line 25, ../../Private/Scss/twitterbox.scss */
.tx-twitterbox .tweet .meta .date {
  font-size: .8em;
}
/* line 28, ../../Private/Scss/twitterbox.scss */
.tx-twitterbox .tweet .meta .date::before {
  content: " - ";
}
/* line 34, ../../Private/Scss/twitterbox.scss */
.tx-twitterbox .tweet .text {
  color: #222222;
}
